PHP 5.5 Update

PHP 5.5 Update

At the end of 2015, we began updating the version of PHP on all of our websites from 5.2 to 5.5. PHP 5.5 will be the standard default version for all. Support stopped in 2011 from the PHP development team for 5.2 and as a result we felt the need to provide the newer supported versions. If your website used 5.2, then we have switched your site to 5.3 via automated modifications to your htaccess file.

With that being said, please contact the developer of your software to ensure that it can be run off of 5.3. Please note, we will continue to offer 5.4 as an add-on option and if your application specifically states that it needs to run off 5.4 then it will continue to be supported.

Until next time…

 

 

There are no comments.

Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>